File Recover Quick Start Guide
         Next Topic

File Recover is a safe, affordable and easy to use file recovery solution, designed to recover and restore deleted files from hard drives, floppy disks and other types of fixed media.

This Quick Start Guide is designed to get you started using File Recover immediately. When File Recover starts, the Main Status screen displays. From this screen, you can start scanning your computer for deleted and lost files.

Note: Click here for detailed File Recover Help which is available online. An Internet connection is required to view this documentation.

Main Status screen

Select an Action

This section provides immediate access to the main functions of File Recover. Clicking these buttons does the following actions:

Starts an immediate Quick Scan of your current drive or partition for recoverable files.

At the end of the initial phase of the scan, you may be prompted to conduct a Deep Scan. If this option is chosen, File Recover will also conduct a thorough search for lost files in unallocated clusters on the drive.

Allows you to commence a file scan on a specified drive or partition for specific recoverable files filtered on part or all of a file name.

If the Deep Scan option is selected, File Recover will also conduct a thorough search for lost files in unallocated clusters on the drive.

Status & Summary

This section of the Main Status screen displays information on the name to which the product was registered, the last scan date and time, the number of deleted files on the file system that were found and recovered in the last scan, and the date when the registration period expires.

Clicking the registration name displays the About screen, where you can view more information about your current registration details and the version of File Recover installed.

Navigation

Clicking these buttons on the left of the product interface does the following actions:

Displays the Main Status screen, where you can initiate a Quick Scan to find recoverable files on the current drive or partition, an Advanced Scan to find specific files on a specific drive or partition including files in unallocated clusters, and view your registration details and a summary of the last scan.

Starts either a Quick Scan or Advanced Scan. You can change the default action of this button to commence either a Quick Scan or Advanced Scan through the Settings screen.

Provides access to the settings categories, which includes General and Logging settings. File Recover's overall functionality and scanning behavior can be adjusted using the settings available in each category. Note: Logging is deactivated by default. This is done to maximize the file recovery potential on the drive or partition on which File Recover was installed.

Displays the About screen, where you can view more information about your current installation and version of File Recover. Note: This button is only visible while File Recover is registered.

Smart Update

The Smart Update function can be initiated at any time by clicking Smart Update at the top of the product interface. Please be aware that the main File Recover application may need to close temporarily while updates are downloading and are being implemented. File Recover restarts immediately once this process is complete.

Help menu

The Help menu provides access to this Quick Start Guide, as well as relevant File Recover pages on the PC Tools web site and the product About screen.

Detailed online help

Click here for detailed File Recover Help which is available online. Note: An Internet connection is required to view this documentation.

Licence Agreement

Click here to view the File Recover End User Licence Agreement ("EULA").

Copyright © 2005-2006 PC Tools. All rights reserved.


Licence Agreement
         Previous Topic

The following is a copy of the Licence Agreement which you entered into when you installed this software:

FILE RECOVER END USER LICENCE AGREEMENT ("EULA")

NOTIFICATION: PERMISSION TO USE THE FILE RECOVER SOFTWARE (“SOFTWARE”) IS CONDITIONAL UPON YOU AS THE CUSTOMER AND LICENSEE, AGREEING TO THE TERMS SET OUT BELOW (“THIS LICENCE”).

YOU WILL NOT BE ABLE TO INSTALL THE SOFTWARE UNTIL YOU HAVE READ AND ACCEPTED ALL THE TERMS OF THIS LICENCE AND WISH TO BECOME THE LICENSEE ("YOU") OF THE SOFTWARE. ACCEPTANCE SHALL BIND YOU AND ALL OF YOUR EMPLOYEES TO THE TERMS OF THIS LICENCE.

BY CONTINUING TO USE THE SOFTWARE OR BY SELECTING “I ACCEPT THE AGREEMENT” BEFORE CLICKING THE “NEXT” BUTTON AT THE BOTTOM OF THIS SCREEN, YOU AGREE THAT YOU WILL BE BOUND BY THE TERMS OF THIS LICENCE. YOU WARRANT THAT YOU HAVE THE REQUISITE AUTHORITY TO ENTER INTO THIS LICENCE.

IF YOU DO NOT WISH TO ACCEPT THE TERMS OF THIS LICENCE, DO NOT SELECT THE "I ACCEPT THE AGREEMENT" BUTTON AND THE SOFTWARE WILL NOT INSTALL ON YOUR COMPUTER.

IN CIRCUMSTANCES WHERE YOU PURCHASE THE SOFTWARE WITHOUT ACCEPTING THE TERMS OF THIS LICENCE AND WISH TO RETURN THE SOFTWARE, PLEASE CONTACT PC TOOLS PTY LTD ("PC TOOLS") TO DETERMINE WHETHER YOU ARE ELIGIBLE FOR A REFUND.

LICENCE TERMS:

1. GRANT OF LICENCE

1.1 PC Tools has agreed to license use of the Software to you pursuant to the terms and conditions of this Licence as set out herein.

1.2 PC Tools grants to you a non-exclusive, non-transferable, revocable licence to:

(a) use the Software;

(b) make one copy for backup purposes only; and

(c) use the Software strictly in accordance with the provisions of this Licence.

1.3 Except where clause 2.2 applies, you may not use the Software on more than one computer. If you wish to use the Software on more than one computer, you may make an additional copy upon receipt of written consent from PC Tools and upon payment of an additional licence fee as stipulated by PC Tools.

2. LICENCE FEE

2.1 Where the version of the Software installed by You is the full version, then unless specified in writing by PC Tools to the contrary, a licence fee will be payable and you will not be entitled to use the Software until the licence fee has been paid. In the case of payment by credit card, payment will not be deemed paid until the credit card payment has been authorised by the billing provider. A separate licence fee is payable in the circumstances described in clause 1.3.

2.2 If you are downloading a free trial version of the Software, you may use it on one or more computers for an unlimited period of time. However, you are not entitled to receive technical support nor the full functionality that comes with the Software until a licence fee has been paid.

3. LICENSEE'S OBLIGATIONS

3.1 As the Licensee, You hereby undertake the following obligations:

(a) to not print, copy, reproduce, translate, adapt, vary, alter, change, reverse engineer, decompile or modify the Software by any means or in any other form other than to make one temporary copy of the Software for back-up and security purposes without the express consent of PC Tools, except as expressly authorised by this Licence;

(b) to supervise and control the use of the Software in accordance with the terms of this Licence;

(c) to ensure your employees, sub-contractors and other agents who have authorised access to the Software are made aware of the terms of this Licence;

(d) to not provide or otherwise make available the Software in any form to any person other than those referred to in paragraph (c) without the written consent of PC Tools;

(e) to not give, lease, assign, license, sub-license, transfer, distribute, disclose, disseminate or publish the Software in any form to any other person or attempt to do any of these acts;

(f) to not alter, change, remove or obscure any notices or other indications (including copyright notices) as to ownership of the Software;

(g) not to access or use the Software on more that one personal stand-alone computer, or otherwise allow the Software to be accessed or used by more than one user at any one time; and

(h) to not engage in any acts which infringe PC Tools rights in the intellectual property rights in the Software.

3.2 You acknowledge that the Licence granted by Clause 1 does not make you the owner of the Software nor does it cause any transfer or assignment of any copyright or any other intellectual or industrial property rights subsisting in the Software to You.

4. WARRANTY

4.1 You hereby acknowledge that the Software cannot be guaranteed error free and further acknowledge that the existence of any such errors shall not constitute a breach of this Licence agreement by PC Tools. You acknowledge that the Software may not be able to recover or detect all undeleted files which are present on your computer.

4.2 You acknowledge that PC Tools may offer to maintain and update the Software but it is not obliged to do so. You further acknowledge that access to regular updates and software support may only be available following the payment of a licence fee (as specified by PC Tools from time to time). Should you wish to receive information about updates please view PC Tools website on a regular basis at www.pctools.com .

4.3 In the event any statute or law implies terms into this Licence which cannot be lawfully excluded, such terms will apply to this Licence, save that the liability of PC Tools for breach of any such implied term will be limited, at the option of PC Tools, to any one or more of the following:

(a) the replacement of the Software to which the breach relates or the supply of equivalent Software;

(b) the repair of the Software;

(c) a refund of the purchase price of the Software;

(d) the payment of the cost of replacing the Software or of acquiring equivalent Software; or

(e) the payment of the cost of having the Software repaired.

4.4 If the liability of PC Tools for breach of any term, condition or warranty implied by law into contracts for the supply of goods and services ("Prescribed Terms") are capable of exclusion, they are hereby excluded to the fullest extent permitted by law.

4.5 Except as provided by the Prescribed Terms (if any), which are not capable of exclusion or limitation, or as expressly set out in these terms:

(a) PC Tools makes no warranties in relation to the Software, including warranties as to the performance or fitness for purpose of the Software;

(b) You will not under any circumstances have any cause of action against, or right to claim or recover from, PC Tools for or in respect of any loss, damage or injury (including without limitation any loss of profit, indirect or consequential loss, damage or injury) arising from the supply or use of the Software or any breach of these terms.

4.6 PC Tools will not be liable for any indirect or consequential damages arising out of a breach of this Licence or arising out of the supply of defective Software. If PC Tools is under any liability to you for the supply of defective Software, then the maximum liability of PC Tools to you will be the purchase price you paid for the Software.

4.7 You acknowledge that you have exercised your independent judgment in acquiring the Software and have not relied upon any representations made by PC Tools which have not been stated expressly in this Licence or upon any descriptions or illustrations or specifications contained in any document including catalogues or publicity material produced by PC Tools.

5. COPYRIGHT AND TRADE MARKS

5.1 You acknowledge that the Software and all related products (including but not limited to computer manuals and computer literature) ("Products") are the subject of copyright. You therefore, shall not during or any time after the expiry or termination of this Licence, permit any act which infringes that copyright and, without limiting the generality of the foregoing, You specifically acknowledge that You may not copy the Software or Products except as otherwise expressly authorised by this Licence.

5.2 You shall not during or at any time after the expiry or termination of this Licence permit any act which infringes the Trade Marks used in connection with the Software.

5.3 You shall indemnify PC Tools fully against all liabilities, costs and expenses which PC Tools may incur to a third party as a result of Your breach of the copyright and Trade Mark provisions of this Licence.

6. TERM OF LICENCE

6.1 This Licence commences upon your installation of the Software or the payment of any licence fee (whichever is earlier) and is granted in perpetuity, but may be terminated in the following circumstances:

(a) if You are in breach of any term of this Licence;

(b) if You, being a corporation, become the subject of insolvency proceedings;

(c) if You, being a firm or partnership, are dissolved; or

(d) if You destroy the Software and/or the Products for any reason.

6.2 Upon termination, You or a representative nominated by You shall destroy any remaining copies of the Software and Products or otherwise return or dispose of such material in the manner directed by PC Tools.

6.3 Termination pursuant to this clause shall not affect any rights or remedies which PC Tools may have otherwise under this Licence or at law.

7. ASSIGNMENT

The benefit of this Licence shall not be dealt with in any way by You (whether by assignment, sub-licensing or otherwise) without PC Tools' written consent.

8. WAIVER

Failure or neglect by either party to enforce at any time any of the provisions of this Licence shall not be construed or deemed to be a waiver of that party's rights under this Licence.

9. GOVERNING LAW

This Licence shall be governed by and construed according to the laws in force in Victoria, Australia. You irrevocably consent to the jurisdiction of the Courts of the State of Victoria, Australia and their courts of appeal.

If you have any questions or require clarification relating to the terms and conditions of this Licence, please contact PC Tools online via www.pctools.com .

Click here to view the Quick Start Guide.

Copyright © 2005-2006 PC Tools. All rights reserved.